header {
    position: relative;
    width: 100%;
    z-index: 998;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

header .top-mini-header {
    background: #09422d;
    padding: 05px 0;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    z-index: 998;
}

header.sticky-top .top-mini-header {
    display: none;
}

header .top-mini-header .left-content {
    display: flex;
    align-items: center;
}

header .top-mini-header .left-content a {
    color: #fff;
    font-weight: 400;
    display: inline-flex;
    align-items: center;
    font-size: 15px;
}

header .top-mini-header .left-content a svg {
    margin-right: 8px;
    width: 10px;
    height: 10px;
    padding: 5px;
    background-color: #fff;
    color: #000;
    border-radius: 50%;
}

header .top-mini-header .left-content a:nth-child(2n) {
    margin-left: 10px;
    padding-left: 10px;
    border-left: 2px solid #fff;
}

header .top-mini-header .right-content {
    text-align: end;
}

header .top-mini-header .right-content a {
    margin-right: 10px;
    padding-right: 10px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}

header .top-mini-header .right-content a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

header .main-header {
    border-top: 1px solid rgba(255, 255, 255, 0.13);
    background-color: #fff;
    position: relative;
}

header .main-header .navbar-brand img {
    width: 240px;
}

header .main-header .navbar {
    height: 80px;
}

header .main-header .navbar-toggler {
    box-shadow: none;
}

header .main-header .navbar-toggler svg {
    color: #ca6305;
    width: 20px;
    height: 20px;
    border: 1px solid #ca6305;
    padding: 10px;
    border-radius: 4px;
}

header .main-header .nav-item {
    position: relative;

}


header .main-header .nav-item>.nav-link {
    position: relative;
    padding: 0 10px;
    height: 80px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-weight: 500;
    color: #000;
    transition: all 0.4s;
    font-size: 20px;
    gap: 6px;

}

header .main-header .nav-item>.nav-link::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 4px;
    background-color: #ffde59;
    transition: all 0.4s;
}

header .main-header .nav-item:hover>.nav-link::before {
    width: 100%;
}

header .main-header .nav-item:hover>.nav-link {
    color: #09422d;
}

header .main-header .nav-item>.nav-link svg {
    transition: all 0.4s;
    width: 10px;
    height: 10px;
    color: #000;
    border-radius: 50%;
}

header .main-header .nav-item:hover>.nav-link svg {
    transform: rotate(180deg);
}

header .main-header .mega-dropdown-item {
    position: static;
}

header .main-header .mega-dropdown {
    position: absolute;
    width: 100%;
    height: 400px;
    background-color: #fff;
    border-radius: 0 0 10px 10px;
    top: 100%;
    left: 0;
    opacity: 0;
    transition: all 0.4s;
    visibility: hidden;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

header .main-header .nav-item:hover .mega-dropdown {
    opacity: 1;
    visibility: visible;
}

header .main-header .mega-dropdown-item .main-content-wrapper {
    height: 400px !important;
}

header .main-header .mega-dropdown .nav-pills.des2 {
    background-image: url(../img/background/header-bg-2.webp) !important;
}



header .main-header .mega-dropdown .header-ad-carousel {
    width: 100%;
    height: 100%;
    overflow: hidden;

}

header .main-header .mega-dropdown .header-ad-carousel .ad-box {
    width: 100%;
    height: 400px;
    position: relative;
    overflow: hidden;
}

header .main-header .mega-dropdown .header-ad-carousel .img-box {
    width: 100%;
    height: 100%;

}

header .main-header .mega-dropdown .header-ad-carousel .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

header .main-header .mega-dropdown .header-ad-carousel .content {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    background: linear-gradient(to top, #000, rgba(0, 0, 0, 0.4));
    z-index: 2;
    text-align: center;
}

header .main-header .mega-dropdown .header-ad-carousel .content span {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
}

header .main-header .mega-dropdown .header-ad-carousel .content h4 {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
}

header .main-header .mega-dropdown .header-ad-carousel .content a {
    display: inline-block;
    padding: 6px 20px;
    border-radius: 4px;
    margin-top: 10px;
    background-color: #ff914d;
    color: #fff;
    transition: all 0.4s;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
}

header .main-header .mega-dropdown .header-ad-carousel .content a:hover {
    background-color: #fff;
    color: #4A0000;
}

header .main-header .mega-dropdown .nav-pills {
    width: 100%;
    height: 100%;
    background: url(../img/background/header-nav-bg.jpg) no-repeat;
    background-size: cover;
    position: relative;
    padding: 10px 10px;
}


header .main-header .mega-dropdown .nav-pills::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: brightness(80%);
}




header .main-header .mega-dropdown .nav-link {
    text-align: start;
    padding: 10px 20px;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    font-size: 16px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.4);
    backdrop-filter: blur(.5px);
    margin-bottom: 10px;
    border-radius: 0;
}

header .main-header .mega-dropdown .nav-link.active {
    color: #ffde59;
    background-color: #09422d;
}

header .main-header .mega-dropdown .nav-link:hover {
 color: #ffde59;
    background-color: #09422d;
}

header .main-header .mega-dropdown .nav-link svg {
    width: 14px;
    height: 14px;
}

header .main-header .mega-dropdown .nav-pills h5{
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
      padding: 10px 20px;
      background-color: #000;
      
}

header .main-header .mega-dropdown .nav-pills .view-link {
    display: inline-flex;
    width: fit-content;
    margin-top: 30px;
    align-items: center;
    gap: 6px;
    position: relative;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    border-bottom: 2px solid #fff;
    transition: all 0.4s;
}

header .main-header .mega-dropdown .nav-pills .view-link:hover {
    color: #ca6305;
    border-color: #ca6305;
}

header .main-header .mega-dropdown .tab-content {
    width: 100%;
    padding: 20px 0;
}

header .main-header .mega-dropdown .tab-pane {
    height: 100%;
}

header .main-header .mega-dropdown .tab-pane h6 {
    margin-bottom: 20px;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 6px;
    font-weight: 700;
    font-size: 20px;
    color: #09422d;
}

header .main-header .mega-dropdown .tab-pane h6::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 3px;
    background-color: #ffde59;
}

header .main-header .mega-dropdown .tab-pane .tour-pack-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 10px;
    width: 100%;

}

header .main-header .mega-dropdown .tab-pane .tour-box a {
    display: flex;
    align-items: center;
    gap: 10px;
}

header .main-header .mega-dropdown .tab-pane .tour-box .icon {
    width: 60px;
    height: 60px;
    border-radius: 4px;
    overflow: hidden;
}

header .main-header .mega-dropdown .tab-pane .tour-box .icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.4s;
}

header .main-header .mega-dropdown .tab-pane .tour-box:hover .icon img {
    transform: scale(1.15);
}

header .main-header .mega-dropdown .tab-pane .tour-box .title {
    width: 70%;
}

header .main-header .mega-dropdown .tab-pane .tour-box h4 {
    color: #09422d;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0;
    transition: all 0.4s;
    text-transform: uppercase;
}

header .main-header .mega-dropdown .tab-pane .tour-box span {
    color: #000;
    font-weight: 500;
    font-size: 16px;
    transition: all 0.4s;
}

header .main-header .mega-dropdown .tab-pane .tour-box:hover span {
    color: #000;
    opacity: .5;
}

header .main-header .mega-dropdown .tab-pane .tour-box:hover h4 {
    color: #ca6305;
}

header .main-header .mega-dropdown .tab-pane .view-link {
    display: inline-flex;
    gap: 10px;
    align-items: center;
    width: fit-content;
    margin-top: 30px;
    position: relative;
    color: #fff;
    padding: 5px 10px;
    background-color: #09422d;
    border-radius: 5px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    transition: all 0.4s;

}

header .main-header .mega-dropdown .tab-pane .view-link:hover {
    background-color: #ffde59;
    color: #09422d;
    transform: translateY(-5px);
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

header .main-header .mega-dropdown .ad-content {
    width: 100%;
    height: 400px;
}

header .main-header .mega-dropdown .ad-content .img-box {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

header .main-header .mega-dropdown .ad-content .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}


header .main-header .header-btn a {
    background-color: #ff914d;
    padding: 3px 20px;
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    display: inline-block;
    transition: all 0.4s;
}

header .main-header .header-btn a svg {
    margin-left: 6px;
}

header .main-header .header-btn:hover a {
    background-color: #09422d;
    color: #fff;
}

@media (max-width:1400px){
    header .main-header .navbar-brand img {
    width: 220px;
}
}
@media (max-width:1200px) {
    header .main-header .navbar-brand img {
    width: 200px;
}
    header .main-header .nav-item>.nav-link {
        padding: 0 10px;
        font-size: 18px;

    }

    header .main-header .header-btn a {
        padding: 8px 14px;
        font-size: 16px;
    }

    header .main-header .mega-dropdown .header-ad-carousel .ad-box {
        width: 100%;
        height: 450px;
        position: relative;
        overflow: hidden;
    }

    header .main-header .mega-dropdown .tab-pane .tour-pack-list {
        max-height: 300px;
        overflow: scroll;
    }

    header .main-header .mega-dropdown .tab-pane .tour-pack-list {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
        gap: 10px;
        width: 100%;
    }


    header .main-header .mega-dropdown .tab-pane .tour-box .icon {
        width: 52px;
        height: 52px;
    }

    header .main-header .mega-dropdown {
        position: absolute;
        width: 100%;
        height: 450px;
    }

    header .main-header .mega-dropdown-item .main-content-wrapper {
        height: 450px !important;
    }

    header .main-header .mega-dropdown .ad-content {
        width: 100%;
        height: 450px;
    }


    header .main-header .mega-dropdown .tab-pane .tour-pack-list li {
        margin-bottom: 12px;
    }
}


@media (max-width:568px){
    header .top-mini-header .left-content a {
    color: #fff;
    font-weight: 400;
    display: inline-flex;
    align-items: center;
    font-size: 15px;
}
header .top-mini-header .left-content a:nth-child(2n) {
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1px solid #fff;
}
}




header .mobile-header .offcanvas {
    background-color: #000;
}

header .mobile-header .offcanvas-header {
    border-bottom: 1px solid rgba(255, 255, 255, 0.07);
}

header .mobile-header .logo img {
    width: 300px;
    padding: 10px;
    background-color: #fff;
    border-radius: 10px;
}

header .mobile-header .btn-close {
    position: absolute;
    top: 10px;
    right: 24px;
    opacity: 1;
}

header .mobile-header .btn-close svg {
    color: #ffde59;
    width: 16px;
    height: 16px;
    border: 2px solid #ffde59;
    padding: 5px;
    border-radius: 50%;
}

header .mobile-header .navbar-nav {
    width: 100%;
}


header .mobile-header .nav-link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #ffde59;
    font-size: 16px;
    font-weight: 500;
    
    text-transform: uppercase;
    border: 1px solid rgba(255, 255, 255, 0.2);
    margin-bottom: 10px;
    padding: 10px 20px;
    transition: all 0.4s;
}

header .mobile-header .nav-link:focus {
    border: 1px solid #ffde59;
}

header .mobile-header .dropdown-menu {
    border-radius: 0;
    border: none;
    background-color: #09422d;
    margin-bottom: 30px;
}

header .mobile-header .dropdown-item {
    background-color: transparent;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    transition: all 0.4s;
    font-size: 14px;
    padding: 12px 20px;
}

header .mobile-header .dropdown-item:hover {
    transform: translateX(8px);
    color: #ffde59;
}